[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=SC-Scan A deinstallieren
MSGBOX=vollständig

[BUTTON]
OK=OK
CANCEL=Abbrechen

[LABEL]
TITLE=SC-Scan A deinstallieren
UNINST00=Wollen Sie mit der Deinstallierung von SC-Scan A beginnen?
UNINST01=Die Deinstallierung des SC-Scan A wurde fertiggestellt.
UNINST02=Die Systemkonfiguration wurde geändert...
UNINST03=%s wird gelöscht...
UNINST_REBOOT=Für das Abschließen der Deinstallation ist ein Neustart von Windows erforderlich.\nMöchten Sie jetzt neu starten?

[ERROR]
TITLE=SC-Scan A deinstallieren
UNINST00=Informationen für die Deinstallierung können nicht gefunden werden. Die Deinstallierung wird abgebrochen.
UNINST01=Um die Deinstallierung durchzuführen, schließen Sie bitte alle Programme. Die Deinstallierung wird gestoppt.
ADMIN00=_SETUP.DLL kann nicht gefunden werden. Die Deinstallierung wird abgebrochen.
ADMIN01=Um die Anwendung zu deinstallieren müssen Sie sich als Mitglied der Administratorgruppe anmelden.
PRINT00=SC-Scan A wird gerade benutzt. Die Deinstallierung wird abgebrochen.
PRINT01=Ein Systemfehler ist aufgetreten. Die Deinstallierung wird abgebrochen.

